{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    A system component type can contain subprogram, subprogram group, data and bus access declarations, port, feature group declarations."
        }
    ],
    "uuid": "81682382-deaa-47c7-b872-bc1e153ed1c5"
}